#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.1.6
visibility:           public
id:                   tasty-hspec-1.1.6-HQhiuNPyhkMBoPBztBNrzg
key:                  tasty-hspec-1.1.6-HQhiuNPyhkMBoPBztBNrzg
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  31c35bff90e7669ac3c1152d5152b906
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-8.10.4/site-local/tasty-hspec-1.1.6
library-dirs:         /usr/lib/ghc-8.10.4/site-local/tasty-hspec-1.1.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/tasty-hspec-1.1.6
hs-libraries:         HStasty-hspec-1.1.6-HQhiuNPyhkMBoPBztBNrzg
depends:
    QuickCheck-2.14.2-FoFCShHtoe2338etGxuOHP base-4.14.1.0
    hspec-2.7.9-BZHVJISnXlv2i68ONQXxGJ
    hspec-core-2.7.9-2qONcM4gSRyCkJu0VgBON7
    tasty-1.4.1-7wIh5zAM7Rm5Qj9S8oWkM
    tasty-quickcheck-0.10.1.2-7GIvfmUiAzU8BIHxQY5Cj4
    tasty-smallcheck-0.8.2-Ebybj9z9hOl7iLl9WF3YEx

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

